Package Details: xpra-svn r22367-1

Git Clone URL: https://aur.archlinux.org/xpra-svn.git (read-only)
Package Base: xpra-svn
Description: multi-platform screen and application forwarding system screen for X11
Upstream URL: https://www.xpra.org
Licenses: GPL2
Conflicts: xpra
Provides: xpra
Submitter: bug
Maintainer: bug
Last Packager: bug
Votes: 11
Popularity: 0.000002
First Submitted: 2018-05-24 19:17
Last Updated: 2019-04-09 12:19

Latest Comments

1 2 3 4 Next › Last »

ringbuchblock commented on 2018-08-01 14:25

Yes, it seems I had the same problem as Enverex and thx the workaround w/ Xwrapper helps.

PS: Sorry for the broken link. I updated the prior entry w/ a working link.

bug commented on 2018-07-17 12:11

A work around for now:

/etc/X11/Xwrapper.config needs_root_rights = no

For some reason Xorg starts as root and xpra doesn't allow that.

Enverex commented on 2018-07-17 10:41

We can't see the problem because you used a very temporary upload service and the thing you uploaded has already been removed.

This package (and the one in the main repo) don't work for me though. X always fails to start with "With elevated privileges -logfile must specify a relative path".

ringbuchblock commented on 2018-06-14 20:07

Well, I am pretty sure that this bug doesn't have anything to do w/ Antergos which is basically Arch but w/ an installer and some already compiled AUR programs and it worked well before.

Is there anybody else experiencing this problem?

bug commented on 2018-06-14 18:49

Antergos is not supported

ringbuchblock commented on 2018-06-12 08:50

Hi, I am running xpra on ArchLinux (Antergos) via a systemd unit. Since a few days it won't work anymore. I cannot tell the exact time because I don't regularly use it. When I start xpra via "xpra --no-daemon start :42" I get the following log output on journalctl: https://share.riseup.net/#QCz7-1YTGOwhG4Ab2jl6UA I already tried re-installing both the svn and the community version of xpra as well as downgrades of the below mentioned xorg packages.

Current setup: xpra-svn r19598-1 xorg-server 1.20.0-7 (xorg) xorg-server-common 1.20.0-7 (xorg) xorg-server-xvfb 1.20.0-7 (xorg)

Do you have any ideas what's going on here or should I rather talk w/ xorg guys like the error suggests?


edit 2018-08-01: new URL w/ log output as old one broke in the meantime: https://pastebin.com/CGgNRvHE

marco44 commented on 2018-06-07 14:11

Weird, it wasn't installed on my machine...

Ok, forget it, must be something else on my side :)

bug commented on 2018-06-07 14:10

I'm not sure I understand. python2-rencode is listed as a dependency (and is available on community).

marco44 commented on 2018-06-07 12:18

There seems to be a missing dependency on python2-rencode...

bug commented on 2018-05-26 20:18

Thanks for the catch. I don't know how that slipped.